[class^="adaptive-"] {
	display:none;
}
table.copyright {
	height:80px;
}
table.table2col #hotnav .wrap2 {
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
	width:200px;
	overflow-x:hidden;
}

@media (min-width: 1px) and (max-width: 99999999px) {
.menu-hamburger-ico {display: none;}
#baseTable td.bgcb {position: relative;}
#menu.open {margin: 40px 35px 0 200px!important;}
ul#nav{display: table!important;}
#logo {top: -30px;}
#logo.logo-en {top: 10px;}
-x.footer-copy-wrap {height: 60px;}
.footer-copy-wrap.footer-home {margin-bottom: 15px; margin-top: 20px;}
.footer-copy-wrap.footer-inside {margin-bottom: 15px; margin-top: 20px;}
.footer-copy-wrap:after {content: ''; clear: both; display: table;}
.footer-copy-item {float: left;}
.footer-copy-item:first-child {margin-left: 36px; margin-right: 50px; padding-top: 2px; width: 15%;}
.footer-copy-item:nth-child(2) {width: 25%; margin-left: -25px; margin-top: 4px;}
.footer-inside .footer-copy-item p.copyright {padding: 2px 0 10px 20px;}
.footer-inside .footer-copy-item:nth-child(2) {margin-left: -8px; margin-top: 7px;}
.footer-copy-item:nth-child(2) {width: 25%; margin-left: -25px; margin-top: 4px;}
.footer-copy-item:nth-child(3) p.zerkala {line-height: 1.28; float: right; padding-right: 50px!important;}
.footer-copy-item:nth-child(3) {width: 33%;}
.footer-copy-item.sape {width: 17%; padding-right: 25px;}
.footer-copy-item.sape p {display: block!important;}

.footer-copy-item p {line-height: 1em;}
.footer-copy-item p.madeby {margin: 0; padding: 2px 0 0px 35px;}
.bodybgcb {position: relative;}
.fintifl-wrap {position: absolute; bottom: 0px; height: 40px; left: 0px; right: 0px;}
.fintifl-item {width: 20px; height: 83px;}
.fintifl-item:first-child {background: url(/template/warmapril/bodybg-bl.gif) no-repeat bottom left; position: absolute; left: 0; bottom: 0px;} 
.fintifl-item:last-child {background: url(/template/warmapril/bodybg-br.gif) no-repeat bottom right; position: absolute; right: 0; bottom: 0px;} 
.fintifl-center {background: url(/template/warmapril/bodybg-c.gif) no-repeat; position: absolute; left: 50%; bottom: 0; margin-left: -45px; width: 91px; height: 79px;}

#fab-enabled {display: none; position: absolute; top: 0; left: 0; right: 0; min-height: 88px; z-index: 9999; padding: 8px; text-align: center; background-color: #E0B98D; margin-top: 0px; box-shadow: 0px -1px 17px #80674C; transition: 0.9s;}
.blockedad-title {font-size: 2.3em; margin-bottom: 8px; color: #9E3636;}
.blockedad-txt {font-size: 1.1em;}
.blockedad-txt p {margin-bottom: 1px;}
.blockedad-txt span.blockedad-url {text-decoration: underline; white-space: nowrap;}
.blockedad-txt span.blockedad-block {font-weight: bold;}
.blockedad-ask {margin-top: 6px;}
.krest {position: absolute; top: 20px; right: 20px; width: 20px; height: 20px; cursor: pointer; transition: 0.3s;}
.krest polygon {fill: #000; transition: fill .25s cubic-bezier(.445,.05,.55,.95);}
.krest:hover polygon {fill: #000;}
.krest:hover {
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
}

@media (min-width: 1px) and (max-width: 1040px) {
.footer-copy-item:first-child {margin-left: 14px;}
.footer-copy-item:first-child {margin-right: 75px;}
.footer-copy-item:nth-child(3) {width: 27%;}
}

@media (min-width: 1px) and (max-width: 970px) {
ul#nav li.buttons {/* display: none; */width: 100%; text-align:center;}
#logo {background: url(/template/warmapril/il-logo1.png) no-repeat; background-size: 103px 60px; top: 27px; left: 31px; margin-top: -16px;}
#logo a img {display: none;}
}

@media (min-width: 1px) and (max-width: 800px) {
table.table3col td.rcol {display: none;}
.footer-copy-wrap.footer-home {margin-bottom: 84px;}
.footer-copy-wrap.footer-inside {margin-bottom: 84px;}
.footer-copy-item {float: none;}
.footer-copy-item:first-child {width: 100%; margin: 0; text-align: center;}
.footer-copy-item:first-child p.copyright {margin: 0 auto;}
.footer-inside .footer-copy-item:first-child p.copyright {margin: 0 auto;}
.footer-copy-item p#mirror {display: inline-block; text-align: left;}
.footer-inside .footer-copy-item p.copyright {padding: 2px 0 10px 0px;}
.footer-copy-item p.madeby {display: inline-block; height: 27px; margin-right: -16px;}
.footer-copy-item:nth-child(2) {width: 100%; text-align: center; margin-left: 0; margin-top: 15px;}
.footer-copy-item:nth-child(3) {width: 100%; text-align: center;}
.footer-copy-item:nth-child(3) p.zerkala {float: none!important; padding-right: 0!important;}
.footer-copy-item.sape {width: 85%; text-align: center; margin: 0 auto; padding-right: 0;}
#menu.open {margin: 40px 35px 0 153px!important;}
	body, table {
		font-size:14px;
	}
	img {
		max-width:100%;
		height:auto;
	}
	div {
		max-width:100%;
		overflow:auto;
		box-sizing:border-box;
	}
	table {
		max-width:100%;
		width:100%;
	}
	.adaptive-670px {
		display:block;
	}
	.hidden-adaptive-670px {
		display:none !important;
	}
	.mobile-logo {
		text-align:center;
		padding:10px;
	}
	.mobile-logo a {
		display:inline-block !important;
	}
	.mobile-logo img {
		display:inline-block !important;
	}
	#menu {-xmargin: 0; position: fixed; width: 100%; margin-left: -800px; top: 0; height:100%; z-index:98;}	
	#menu {margin-top: 0px;}
	#menu br[clear^="all"] {display: none;}
	#logo { background: url(/template/warmapril/il-logo1x2.png) no-repeat; background-size: 103px 60px; top: 28px; left: 27px; display:none;}
	#logo a { display:none; }
	.menu-hamburger-ico {display: block; position: fixed; right: 11px; top: 10px;z-index:99;}
	.navbar-toggle {position: relative;float: none;margin: 0px auto;padding: 8px 9px;border-radius: 5px;background-color: #E3AB7A;display: table; border: solid 2px #FFEDD5;}
	.icon-bar {background-color: #4B4134;display: block;width: 13px;height: 2px;border-radius: 1px;}
	.icon-bar+.icon-bar {margin-top: 2px;}
	#baseTable {display:block; height:auto;}
	#baseTable > tbody {display:block;}
	#baseTable > tbody > tr {display:block;}
	#baseTable > tbody > tr > td {display:block;}
	.table2col {display:block; height:auto;}
	.table2col > tbody {display:block;}
	.table2col > tbody > tr {display:block;}
	.table2col > tbody > tr > td {display:block;}
	
	table.table2col td.lcol {padding-top: 25px; display: none;}
	table.table2col td.rcol {padding: 0 20px 0 20px;}
	table.table3col td.mcol {padding-top: 0 }
	table.table3col td.lcol {display: none;}
	table.table3col td.rcol {display: none;}
	table.table3col.copyright  td {display: none;}
	table.table3col.copyright  td.lcol {display: block; text-align:center; width:100%; height:110px;}
	p.copyright {text-align:center; width:100%; padding:0;}
	/* td.bgcb img {display: none;} */
	#baseTable {background-image: none;}
	-x#logo {display: none;}
	-x#menu ul#nav li a br {display: inline-block;}
	ul#nav {display: block !important; height:100%; overflow:auto; background-color: #ECCDA6; padding:0; box-sizing: border-box;}
	ul#nav li {display: block; padding: 9px 10px 9px 10px; line-height: 1.1; height: auto; background-color: #FFEDD5; width: 100%; box-sizing: border-box; text-align: left; margin-bottom: 1px;}
	ul#nav li a {
		display:inline-block;
		font-size:15px;
		text-align: left;
		font-weight:normal;
	}
	ul#nav li a br.php-menu {display: none;}
	ul#nav li a:hover {background-color: #FFEDD5; text-decoration: none;}
	ul#nav li ul {border: none; padding: 7px 0; background-color: #FFF7EB; margin-top: 9px; background-image: none; position:static; width:100%;}
	ul#nav li ul li {background-color: #FFF7EB; float:none; width:100%;}
	ul#nav li.buttons span {
		width:100%;
		display:flex;
		align-items:center;
		justify-content: space-around;
	}

	.subscribe-table {
		display:block;
	}
	.subscribe-table_tr {
		display:flex;
		flex-flow:row wrap;
	}
	.subscribe-table_td {
		-webkit-flex: 0 0 100%; 
		-ms-flex: 0 0 100%; 
		flex: 0 0 100%;		
		padding:1em 0;
	}
	.subscribe-table_td table {
		margin:0 auto;
	}
	.subscribe-table_td:first-child {
		-webkit-order: 1;
		order:1;
	}
	.contentZone img,
	#bookmarks img {
		display:inline-block;
	}
	.table-flex > tr,
	.table-flex > tbody > tr
	{
		display: -webkit-flex; 
		display: flex;
		-webkit-flex-flow: row wrap; 
		flex-flow: row wrap;
	}
	.table-flex > tr > td,
	.table-flex tbody > tr > td {
		flex: 0 0 100%;
		width:100%;
		height:auto;
		box-sizing: border-box;
	}
	ol, ul {
		max-width:100%;
		overflow:auto;
		box-sizing: border-box;
	}
	table[border] td {
		padding:5px;
	}
	p[align="justify"] {
		text-align:left;
	}
	.table-block {
		width:100% !important;
		overflow-x: auto;
		overflow-y: hidden;
		margin-bottom: 15px;
	}
	.table-block table {
		box-sizing:border-box;
		width:100%;
		max-width: 100%;
	}
	span.dots {
		display:inline-block;
		max-width:3em;
		overflow:hidden;
	}
	.footer-copy-wrap.footer-home {
		margin-bottom:0;
		padding-bottom:80px;
	}
}

@media (min-width: 1px) and (max-width: 665px) {
-x#menu {transition: 0.3s;}	
}

@media (min-width: 1px) and (max-width: 440px) {
.footer-copy-wrap.footer-home {x;}
}

@media (min-width: 1px) and (max-width: 420px) {
blockquote {margin: 0 15px;}
.footer-copy-wrap {text-align: center;}
.footer-copy-wrap.footer-home .footer-copy-item:first-child {margin-bottom: 5px;}
.footer-copy-item:first-child {margin-left: 0px; margin-right: 0px;}
.footer-copy-item:nth-child(3) {margin-left: 0px;}
.footer-copy-item {float: none; width: 100%; display: inline-block;}
.footer-copy-item p {display: inline-block;}
.footer-copy-item p.madeby {text-align: left;}
.footer-copy-item.sape {max-width: 90%;}
}
